## icmpinfo 1.11

=== debian/changelog ===
icmpinfo (1.11-13) unstable; urgency=medium

  * Fix gcc-15 issues.
    Closes: #1096825
  * Maintain in Salvage team.
    Closes: #1115846
  * cme fix dpkg-control
  * debhelper-compat = 13
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Update watch file format version to 4.
  * Lintian-override for insecure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sat, 11 Oct 2025 22:28:24 +0200

icmpinfo (1.11-12) unstable; urgency=medium

  * Upload to unstable.

 -- Raphael Mota Ramos <raphaelmota.ti@gmail.com>  Tue, 08 Mar 2016 19:39:58 -0300

icmpinfo (1.11-11) experimental; urgency=medium

  * New maintainer. Thanks to all previous people that have helped
    this package. (Closes: #792507)
  * Bumped to Standards-Version 3.9.7.
  * debian/copyright: added my name in packaging copyright block.

 -- Raphael Mota Ramos <raphaelmota.ti@gmail.com>  Wed, 02 Mar 2016 10:06:23 -0300

icmpinfo (1.11-10) unstable; urgency=medium

  * QA upload.
  * debian/patches/add-GCC-hardening: created to provide GCC hardening.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to improve
      the GCC hardening.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 10 Sep 2015 14:46:44 -0300

icmpinfo (1.11-9) unstable; urgency=medium

  * QA upload.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0 format.
      - DH level to 9.
  * debian/control:
      - Added the ${misc:Depends} variable.
      - Added a Homepage field.
      - Bumped Standards-Version to 3.9.6.
      - Improved the long description.
  * debian/copyright: full updated.
  * debian/icmpinfo.dirs: useless because d/install and d/manpages files already
      create directories. Removed.
  * debian/icmpinfo.docs:
      - Renamed to docs.
      - Removed the DOCS file because it has the same content of the README.
        Thanks to lintian and Axel Beckert <abe@debian.org>. (Closes: #614703)
  * debian/install: added to install the executable.
  * debian/manpages: created to install the upstream manpage.
  * debian/README.source: added to explain some details about the source code
      (the credits for Herbert Xu were kept).
  * debian/watch: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 07 Sep 2015 15:11:36 -0300

icmpinfo (1.11-8) unstable; urgency=medium

  * Orphaning package.
  * Changed Maintainer address to QA.
  * Bump debian/compat to 5.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Wed, 15 Jul 2015 10:58:23 +0000

icmpinfo (1.11-7) unstable; urgency=low

  * Fixed segfaults on 64bit arches. (Closes: #473611)
    Merged patched by Steffen Wendzel and Andreas Henriksson.
    Thanks both for the patches.
  * Included new ICMP types for completeness. Thanks Steffen Wendzel
    for this too.
  * Bumped Standards-Version to 3.7.3.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Thu, 10 Apr 2008 12:44:49 +0200

icmpinfo (1.11-6) unstable; urgency=low

  * Moved to DH_COMPAT 4.
  * Fixed typos in man page (Closes: #409579)
  * Improved output of -vvv (Closes: #401300)
  * Bumped Standards-Version to 3.7.2.2, no change.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Sun,  4 Feb 2007 16:27:36 +0100

icmpinfo (1.11-5) unstable; urgency=low

  * Changed maintainer email address.
  * Bumped Standards-Version to 3.6.1.0, no change.
  * debian/copyright: updated ftp site address.

 -- Alberto Gonzalez Iniesta <agi@inittab.org>  Thu, 24 Mar 2005 19:37:40 +0100

icmpinfo (1.11-4) unstable; urgency=low

  * The I-should-have-changed-control-file release.
    Now I should really be the maintainer. (Closes: #168398)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Sun, 15 Dec 2002 18:35:16 +0100

icmpinfo (1.11-3) unstable; urgency=low

  * New maintainer. (Closes: #168398)

 -- Alberto Gonzalez Iniesta <agi@agi.as>  Sat, 14 Dec 2002 09:25:53 +0100

icmpinfo (1.11-2) unstable; urgency=low

  * Added build-time dependency on debhelper (closes: #168393).

 -- Herbert Xu <herbert@debian.org>  Sat,  9 Nov 2002 15:01:42 +1100

icmpinfo (1.11-1) unstable; urgency=low

  * Initial release.

 -- Herbert Xu <herbert@debian.org>  Thu,  4 Nov 1999 20:43:46 +1100
