=== debian/control ===
Source: icmpinfo
Standards-Version: 4.7.2
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders:
 Raphael Mota Ramos <raphaelmota.ti@gmail.com>,
 Andreas Tille <tille@debian.org>,
Section: net
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/salvage-team/icmpinfo
Vcs-Git: https://salsa.debian.org/salvage-team/icmpinfo.git
Homepage: http://www.demailly.com/~dl/softs.html

Package: icmpinfo
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: interpret ICMP messages
 Icmpinfo is a tool for looking at the ICMP messages received on the running
 host. It can be used to detect and record 'bombs' as well as various network
 problems.
 .
 Icmpinfo is useful for network security tests.
