=== debian/watch ===
version=4
http://www.demailly.com/~dl/softs.html .*/icmpinfo-(\d\S+)\.tar\.(?:bz2|gz|xz)
